error_#content form{
  padding:15px 0;
  border-bottom:1px dotted #a8a8a8;
}
#content form label{
  font-weight:bold;
  width:100px;
  display:block;
  float:left;
  clear:left;
}
#content form input.text {
  width:240px;
}
#content form p{
  float:left;
  clear:left;
  margin:5px 0;
  text-align:left;
  width:100%;
}
#content form p.remember{
  width:125px;
}
#content form .button {
  float:left;
  clear:left;
  margin-left:110px;
  background-color:#000;
  color:#fff;
  border:none;
  padding:2px 6px;
  font-size:1em;
  cursor: pointer;
}
#content form .error_list{
  margin:0 0 10px 10px;
}
#content form ul.error_list li, #content form span.error_list{
  color:red;
  font-size:0.85em;
}

#content form .smallMargin{
    margin:10px;
}

#content form select optgroup{
    font-style: normal;
    color: #444444;
    padding:2px 2px 5px 2px;
}

#content form select optgroup option:first-child{
    margin-top:5px;
}

#content form select optgroup option:last-child{
    margin-bottom:5px;
}

#content form label.detailedLabel{
    width: 150px;
}

#content form p.indented{
    margin-left:150px
}

#content .labelInputForm form,
#content .labelInputForm form .formRow,
#content .labelInputForm form label,
#content .labelInputForm form input,
#content .labelInputForm form select {
  float: left;
}

#content .labelInputForm form .formRow {
  clear:both;
}

#content .labelInputForm form label {
  width: 130px;
  margin: 5px;
  clear: none;
}

#content .labelInputForm form fieldset label  {
  margin: 0 5px;
  width: 192px;
}

#content .labelInputForm form fieldset ul li {
  margin-top: 5px;
  float: left;
}

#content .labelInputForm form input,
#content .labelInputForm form select {
  width: 220px;
  margin: 5px;
}

#content .labelInputForm form .label + input[type="checkbox"] {
  float:left;
}

#content .labelInputForm form input[type="checkbox"],
#content .labelInputForm form input[type="radio"] {
  width: auto;
}

#content .floatLabelRight {
  margin-left: 200px;
  width: 230px;
  float:left;
}
#content .floatLabelRight label {
  font-weight: normal;
}

#content fieldset {
  border: 1px solid #444;
  width: 459px;
  height: 118px;
  overflow-y: auto;
  margin: 0 0 10px;
}

#content fieldset legend {
  margin-left: 3px;
  padding: 0 10px;
}

#content fieldset ul.checkbox_list {
  margin: 8px 10px;
  float: left;
}

#content fieldset ul.checkbox_list input {
  margin: 0px;
}
